/* Style the header */
header {
    background-color:#f9f6f6;
    padding: 10px;
    text-align: center;
	margin: 0px 1px 0px 3px;
}
/* Style the fonts - example: 
margin: 10px 5px 15px 20px;
top margin is 10px
right margin is 5px
bottom margin is 15px
left margin is 20px */
body {
    margin: 0;
}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:42px;
	color: #b20000;/*cor red escuro **/
	line-height: 110%;
	padding-top: 10px;
	margin: 10px 0px 10px 0px;
}



h2 {	
    font-family: Helvetica, Arial, sans-serif; 
	font-size:22px;
	color: #990000;
	line-height: 130%;
	margin: 0px 0px 15px 0px;		
}

p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
    line-height: 140%;
	margin: 0px 18px 10px 22px;	
}
p.thick {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;	
	margin: 18px 18px 0px 22px;	
}
div.a {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: bold;	
    color: #333399;
    line-height:140%;
    margin-top: 2px;
	margin-bottom: 2px;
    text-align: center; 
}
div.b {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: bold;	 
    color: #333399;
    line-height:140%;
    margin: 10px 18px 2px 22px;
}

div.c {
    font-family: Helvetica, Arial, sans-serif; 
	font-size:16px;
	font-weight: bold;	
	line-height: 150%;
	margin-bottom: 5px;
	text-align: center;	
}
div.d {
    font-family: Helvetica, Arial, sans-serif; 
	font-size:13px;
	font-weight: bold;
	color: #333399;
	line-height: 150%;
	margin: 0px 28px 5px 22px;		
} 
 div.e {
    font-family: Helvetica, Arial, sans-serif; 
	font-size:16px;
	line-height: 150%;
	margin: 0px 18px 10px 22px;
}
div.f {
    font-family: Helvetica, Arial, sans-serif; 
	font-size:14px;
	line-height: 150%;
	margin:6px 18px 5px 50px;
}
div.g {
    font-family: Helvetica, Arial, sans-serif; 
	font-size:14px;
	line-height: 150%;
	margin:0px 18px 5px 22px;
}
div.h {
    font-family: Helvetica, Arial, sans-serif; 
	font-size:14px;
	font-weight: bold;
	line-height: 100%;
	margin:16px 18px 0px 50px;
}
div.i {
    font-family: Helvetica, Arial, sans-serif; 
	font-size:12px;
	font-weight: bold;
	line-height: 150%;
	margin-top: 4px;
	text-align: center;
}
div.j {
    font-family: Helvetica, Arial, sans-serif; 
	font-size:16px;
	line-height: 150%;
	margin:0px 18px 5px 22px;
	text-align: center;
}
a{
   font-family: Helvetica, Arial;
    color:#333399;
    font-weight: bold;
    text-align: center;
	text-decoration:none;
    text-transform: none;
    font-size:14px;       
}

/* On screens that are 600px or less...*/
@media screen and (max-width: 600px) {
  h1 {
	font-size:34px;	
}
p {
	font-size:16px;
	margin: 0px 8px 10px 12px;	
}
div.j {
   
	font-size:16px;
	margin:0px 8px 5px 12px;
	text-align: center;
}

}

/* Menu **/
nav ul {
  list-style: none;
  background-color: #5454c6;/*cor azul pouco escuro **/
  text-align: center;
  padding: 0;
  margin: 0px 1px 0px 3px;
}

nav a {
  font-family: Arial, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #fff;/*branco**/
  display: block;
  transition: .3s background-color;
}

nav li {
  margin: 0px 30px 0px 30px;
  line-height: 36px;
  height: 36px;
}
nav a:hover {
  background-color: #b7b7b7;/*cinza**/
}
nav a.active {
  background-color: #00cc00;/*verde**/
  color: #fff;/*branco**/
  cursor: default;
  
}
sup {
	font-size: 11px;
        vertical-align: super;
        line-height: 0;
}
@media screen and (min-width: 600px) {
  nav li {
    width: 110px;
    border-bottom: none;
    height: 36px;
    line-height: 36px;
    font-size: 15px;
  }
/* Option 1 - Display Inline */
  nav li {
    display: inline-block;
    margin-right: -4px;
  }
  
*{
box-sizing: border-box;
}

hr.n1 {
    border: 4px solid; color:white;
}
hr.n2 {
    border: 1px solid; color: #FFA500;/* orange */
}

hr.n3 {
    border: 1px solid; color: #8196ff;/* tonalidade do azul */
}

div.int {
    background-color:#ffffff;
    border: 1px solid;
    border-color: blue;
    margin: 0px 2px 0px 5px; 
}	
        
		
.container{
    text-align: left;
    max-width: 750px;
    width: 100%;
    margin: 0px auto;
    border: 1px solid;
	padding: 5px;
}

/* Create two equal columns that floats */
.column {
  float: left;
  padding: 0px;
}

/* Left and right column */
.column.left {
  width: 50%;
  border-top: 1px solid;
  border-color:#FFA500;/* orange */
  margin-bottom: 5px; 
}
.column.right {
  width: 50%;
  border-top: 1px solid;
  border-color:#8196ff;/* tonalidade do azul */
  margin-bottom: 5px;
}
/* Responsive layout - makes the columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}
